
Application: gvSIG desktop - gvSIG bugs #4515
extraño comportamiento de barras de herramientas al abandonar modo vista.
06/26/2017 09:35 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version: 2.6.1-final
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al ingresar a un mapa, tabla o gráfica, se cargan los botones correspondientes en sus barras de herramientas. Al salir al gestor de
proyecto se retiran dichos botones.
Hasta aquí todo bien.
Se comporta de modo distinto al ingresar al modo vista y luego salir al gestor de proyecto. Parte de los botones correspondientes al
modo de la vista se retiran de sus barras, pero parte de los mismos quedan activos.
Claramente es un problema menor, pero no deja de ser una inconsistencia en el comportamiento de gvSIG.

History
#1 - 06/26/2017 11:43 PM - Álvaro Anguix

Por lo que he observado ocurre como comenta Mario si la Vista está abierta y de ahí pasamos al Gestor de proyecto sin cerrarla. Si se cierra si se
tiene el comportamiento esperado.

#2 - 08/11/2023 10:31 AM - Álvaro Anguix
- Target version set to 2.6.1-final

#3 - 10/18/2023 02:45 PM - Álvaro Anguix
- Subject changed from extraño comportamiento de barras de herramietnas al abandomar modo vista. to extraño comportamiento de barras de 
herramientas al abandomar modo vista.

#4 - 10/18/2023 02:45 PM - Álvaro Anguix
- Subject changed from extraño comportamiento de barras de herramientas al abandomar modo vista. to extraño comportamiento de barras de 
herramientas al abandonar modo vista.
